version: 0.5.0-rc4
files:
  - url: OpenSquilla-0.5.0-rc4-win-x64.exe
    sha512: 6vGTexJDxGN2A653xBT0Dqx6+OmtAfi9+959gd5Fu+QZQjyl7nmQd8PZ5OJpRKks6E8XSzN7xTJebJ6UMKRNMw==
    size: 299427726
path: OpenSquilla-0.5.0-rc4-win-x64.exe
sha512: 6vGTexJDxGN2A653xBT0Dqx6+OmtAfi9+959gd5Fu+QZQjyl7nmQd8PZ5OJpRKks6E8XSzN7xTJebJ6UMKRNMw==
releaseDate: '2026-07-13T20:05:39.339Z'
